function  WWHBookData_Files(P)
{
P.fA("AN07: Rechargeable Lithium Batteries in GSM Applications","wwp_front.1.1.html");
P.fA("Document History","Doc_History.2.1.html");
P.fA("Introduction","Introduction.3.1.html");
P.fA("Related Documents","Introduction.3.2.html");
P.fA("Approval Considerations","Introduction.3.3.html");
P.fA("Terms and Abbreviations","Introduction.3.4.html");
P.fA("Requirements for Battery Management","Requirements.4.1.html");
P.fA("Hardware Requirements","Requirements.4.2.html");
P.fA("Software Requirements","Requirements.4.3.html");
P.fA("Battery Requirements","Requirements.4.4.html");
P.fA("Recommended Batteries","Requirements.4.5.html");
P.fA("Charging Management","Charging.5.1.html");
P.fA("Stages of Charging","Charging.5.2.html");
P.fA("Sample Application with Referencing Charging Circuit","Charging.5.3.html");
P.fA("Current Load of GSM Applications","Current_Load.6.1.html");
P.fA("Current Consumption during Transmit Burst","Current_Load.6.2.html");
P.fA("Peak Current during Transmit Burst","Current_Load.6.3.html");
P.fA("Strategies for Maximizing Battery Capacity","maximizing_capacity.7.1.html");
P.fA("Effects of Application Power Supply Resistance","maximizing_capacity.7.2.html");
P.fA("Effects of Recovery Voltage","maximizing_capacity.7.3.html");
P.fA("Effects of Temperature","maximizing_capacity.7.4.html");
P.fA("Design Advice","Design_Advice.8.1.html");
P.fA("Modifying External Charging Circuits","Design_Advice.8.2.html");
P.fA("Increasing Charge Current","Design_Advice.8.3.html");
P.fA("Appendix","appendix.9.1.html");
}
